!! Windows 7 no longer supported !!

As Microsoft will stop supporting Windows 7 on Jan 20th we will be unable to test any of our
products on that platform. It may work, or it may not, but no guarantees from our side. 

Jump to content
Sign in to follow this  
Simflieger

Patches gür GAP 3 Wo ?

Recommended Posts

Ich habe GAP 3, Vol 1-3 , im aerosoft downloadshop gekauft.

Die zugehörigen Updates auf 3.2 finde ich nur für die boxed version,

nicht aber für die downloadversion.

Share this post


Link to post
Share on other sites

Mir geht es auch so - allerdings suche ich auch die Updates für GAP4

Share this post


Link to post
Share on other sites

Wäre ja auch nen Wunder wenn man hier ne vernünftige Antwort bekommt.....

Hauptsache, man hat schhon bezahlt - das ist hier ganz klar die Devise !!!!!!!!!!!!!!

vielen Dank für den tollen "Support" ......

Share this post


Link to post
Share on other sites

Hallooooooo schon mal aufs Datum geschaut :wink: wir haben Wochenende und Aerosoft auch ab Dienstag könnt ihr bestimmt wieder mit Support Rechnen.

Share this post


Link to post
Share on other sites

Ich entschuldige mich - ich hatte schlechte Laune....

Die ganzen Installationen und Passwort und Keyabfragen schlauchen, wenn man eine Menge Aerosoftprodukte hat :-)

Share this post


Link to post
Share on other sites
Ich entschuldige mich - ich hatte schlechte Laune....

Die ganzen Installationen und Passwort und Keyabfragen schlauchen, wenn man eine Menge Aerosoftprodukte hat :-)

Achso ok :wink: das glaub ich dir, das nervt micht aber auch mit diesen Scheiss Kennwörtern und Keys. :)

Share this post


Link to post
Share on other sites

Nochmal zum "in Ruhe" lesen:

Downloadversionen GAP 3 u. GAP 4

Wo finde ich die Updates, welche mir im AeroCore Menü angezeigt werden???

Auf den Aerosoftseiten finde ich nur die Updates für die CD-Versionen.

Vielen Dank für die Mühe.

Share this post


Link to post
Share on other sites

Also für GAP 3 Vol. 2 hab ich das hier beim Aerosoft Shop gefunden. (Bei Vol. 1 und 3 steht immer noch v3.00!)

Current version: 3.02

Available updates: Customers will find an update from 3.00/3.01 to 3.02 on their order history page on the shop. This update will fix a few texture issues.

Hab auch gerade noch mal extra die Leute hier bei Aerosoft gefragt und die meinen, dass, wenn da nichts anderes steht, es auch kein anderes Update gibt.

Share this post


Link to post
Share on other sites

Hallo,

grundsätzlich erhält jeder Kunde, der in unserem Downloadshop eine Produkt erworben hat, über seinen Account dann auch die verfügbaren Updates bzw. Patches. In der Regel werden aber Updates fortlaufend in die Downloadversionen unserer Produkte eingearbeitet, so dass es im Normalfall keine zusätzlichen Patches für Downloadprodukte gibt. Jeder Kunde kann sich dann die komplette Datei in der aktuellsten Fassung noch einmal herunterladen. Diese Vorgehnsweise halten wir für einfacher und übersichtlicher als das Bereitstellen zusätzlicher Patch-Dateien.

mit freundlichen Grüßen

Günter Zehnel

Aerosoft GmbH

Share this post


Link to post
Share on other sites

Die Frage ist nur, wie erfahre ich, ob es ein Update gibt? Obwohl ich in meinem Account die Benachrichtigungs-Option angeklickt habe, gabs bisher keine einzige. Und das kann ich mir kaum vorstellen, nachdem ich seit 2004 Online-Produkte gekauft habe.

Share this post


Link to post
Share on other sites

Also, wenn ich es richtig verstanden habe, lade ich mir jetzt über meinen Account nochmal GAP 4 und GAP 3 runter und habe dann die richtigen Versionen ?

Mein Aerocore - Modul sagt mir bei der Online Update Prüfung :

GAP 4 Vol. 1 3.00 avaible 3.01

GAP 4 Vol. 2 3.00 avaible 3.01

GAP 3 Vol. 1 3.00 avaible 3.2

GAP 3 Vol. 2 3.01 avaible 3.2

GAP 3 Vol. 3 3.00 avaible 3.2

ich werde es versuchen...

Share this post


Link to post
Share on other sites

So - Für die GAP 3's habe ich über meinen Account die Updates auf 3.2 gefunden.

Für die GAP 4 gibts leider nichts....

Lieber AEROSOFT Support - wie finde ich die ?

Ausserdem funktioniert der Link zur terrain.cfg nicht. Da ich auch fehlende Texturen in EDDB und EDDI habe würde ich das unten von Ihnen beschriebene Prozedere auch ausführen wollen.

"German Airports 3 (ID: 206)

Q: Die Bodentexturen der Airports fehlen

A: Beim Online-Update 3.3 der Scenery Germany 1 oder bei der Installation des "Jobia-Patches" wurde eine neue Terrain.cfg installiert, die in dieser Hinsicht zu Problemen führt. Diese Terrain.cfg wird allerdings nicht mehr benötigt, da es nach der Installation des 9.1-Updates des Flugsimulators nicht mehr zu den durch diese Terrain.cfg behobenen Abstürzen kommt.

Überschreiben Sie einfach Ihre Terrain.cfg mit der im Forum verfügbaren, und schon sollte alles wieder wie gewohnt laufen:

http://forum.aerosoft-shop.com/viewtopic.php?t=2226

(Vergessen Sie vorher natürlich nicht von Ihrer bisherigen Terrain.cfg eine Sicherung anzulegen!)"

Ich bitte um Hilfe.

Share this post


Link to post
Share on other sites

Ab welchem Betrag gibt es hier mal eine kompetente Antwort ?????

Share this post


Link to post
Share on other sites

Wenn mir keiner mehr Antworten will, dann löscht den Mist hier !

Share this post


Link to post
Share on other sites

Hallo zusammen,

Ich melde mich auch mal zu Wort.

Ich habe GAP3 Vol.2 Version 3.02 gekauft. Im Downloadkorb ist das Update für Version 3.2. Ich habs installiert aber Aerocore meldet nachwievor 3.02

Weiß jemand (vielleicht von offizieller Seite) warum? Wurde das Update trotzdem korrekt installiert?

Gruß Manu

Share this post


Link to post
Share on other sites

Hallo Werni64

Ich habe das Ding auch gesucht und nicht gefunden. Letztendlich hatte ich noch eine Terrain.cfg auf einer anderen Platte.

Mich ärgert diese Umstellung sehr. Ich hab es so gelernt das man die Webseite auf einen nicht öffentlichen Teil fertig stellt mit allen Funktionen Sie ausgiebig testet und dann für die User oder (was in diesen Fall noch wichtiger ) für den Kunden frei gibt.

OFFENSICHTLICH wurde hier aber nur recht sporadisch überprüft wie die neue FAQ-Patch Seite läuft und fertig ist OFFENSICHTLICH auch noch nicht.

Ich füge mal meine funktionierende Terrain.CFG als zip Datei an. So steht man bei Wyk auf Föhr z.B. nicht mehr in der Nordsee und die Elbe führt kein "Hochwasser mehr" Leider kann ich nicht sagen ob Sie bei allen funktioniert. Kann es ja nicht testen. Vom Kunden für einen Kunden sozusagen.

Grüße Matthias

Share this post


Link to post
Share on other sites

Ich besitze die Downloadversion GAP3 in der Version 3.1.

Ich bekomme das Update 3.2 nicht installiert und erhalte folgende Meldungen:

- Seriennummer falsch

oder aber

- Beim Laden des Setup ist ein Fehler aufgetreten. (0x80040707)

Kann mir einer helfen?

Share this post


Link to post
Share on other sites

Normal ist der Support hier schnell aber es ist zwischen Weihnachten und Neujahr da haben selbst die Mittarbeiter von Aerosoft mal frei die helfen können. :wink:

Share this post


Link to post
Share on other sites

Das ist mir schon klar! Ich dachte auch eher daran, das ein Mitglied des Forums mir helfen könnte!

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...